## stalonetray 0.8.1

=== debian/changelog ===
stalonetray (0.8.1-1) unstable; urgency=low

  * Acknowledge NMU, thanks Steve McIntyre
  * New upstream release
  * Use source format 3.0 (quilt)

 -- Varun Hiremath <varun@debian.org>  Sat, 05 May 2012 18:00:11 -0400

stalonetray (0.8.0-1.1) unstable; urgency=low

  * NMU
  * Fix '-Werror=format-security' flaw. Thanks for the patch to
    Wolfram Sang <w.sang@pengutronix.de>. Closes: #646467
  * Update Standards-Version, no changes.

 -- Steve McIntyre <steve.mcintyre@linaro.org>  Fri, 23 Dec 2011 15:03:18 +0000

stalonetray (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Tue, 27 Oct 2009 00:25:02 -0400

stalonetray (0.8.0~beta1-1) unstable; urgency=low

  * New upstream release
  * bump Standards-Version to 3.8.3
  * Remove Torsten from Uploaders as requested

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Oct 2009 02:05:20 -0400

stalonetray (0.7.6-2) unstable; urgency=low

  * Update my email-id
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sat, 29 Nov 2008 00:35:59 -0500

stalonetray (0.7.6-1) unstable; urgency=low

  * New upstream release
  * Update Homepage and Vcs fields.
  * Set Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Mon, 07 Jan 2008 22:11:57 +0100

stalonetray (0.7.5-1) unstable; urgency=low

  * New upstream release
    + Fixes problems with -sticky option (Closes: #451800)

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 29 Nov 2007 18:01:29 +0530

stalonetray (0.7.4-1) unstable; urgency=low

  * New upstream release
    + BugFix: stalonetray: uses a lot of CPU with some applications (Closes: #444748)
    + BugFix: stalonetray: Example config file does not parse (Closes: #446899)

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 03 Nov 2007 10:28:45 +0530

stalonetray (0.7.3-1) unstable; urgency=low

  * New upstream release
    + BugFix: stalonetray: No icons for EWMH compliant programs (Closes: #445056)

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 06 Oct 2007 23:02:58 +0530

stalonetray (0.7.2-1) unstable; urgency=low

  * New upstream release
    + BugFix: stalonetray: Program committed suicide (Closes: #443543)
    + BugFix: stalonetray: Typo in --max-height option (Closes: #444717)
  * debian/control: Add libxpm-dev to Build-Depends to enable pixmap background.
  * Fix debian/menu

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 22 Sep 2007 16:50:23 +0530

stalonetray (0.7-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 16 Sep 2007 13:50:04 +0530

stalonetray (0.6.5-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 07 Jun 2007 15:07:22 +0530

stalonetray (0.6.4-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release

  [ Torsten Werner ]
  * Add myself to Uploaders in debian/control.

 -- Torsten Werner <twerner@debian.org>  Thu, 19 Apr 2007 13:28:21 +0200

stalonetray (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  6 Apr 2007 23:08:42 +0530

stalonetray (0.6.2-1) unstable; urgency=low

  * New upstream release
    + Fixes issues with KDE icons (Closes: #410033)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 13 Feb 2007 14:15:15 +0530

stalonetray (0.6.1-1) unstable; urgency=low

  * Initial upload (Closes: #405583)
  * New upstream release
  * Switch to CDBS.
  * Build Depend on debhelper >= 5
  * Add a watch file
  * debian/control:
    + Add myself to Uploaders
    + Add XS-X-Vcs-Svn header
    + Improve the package description

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  5 Jan 2007 08:08:15 +0530

stalonetray (0.6) unstable; urgency=low

  * New upstream release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Thu, 28 Dec 2006 23:30:58 +0600

stalonetray (0.6+cvs.3) unstable; urgency=low

  * New (cvs) release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Tue, 26 Dec 2006 19:51:30 +0600

stalonetray (0.4+cvs.2) unstable; urgency=low

  * New (cvs) release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Mon, 13 Nov 2006 22:51:35 +0600

stalonetray (0.4+cvs.0) unstable; urgency=low

  * New (cvs) release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Tue, 05 Sep 2006 01:09:48 +0700

stalonetray (0.4) unstable; urgency=low

  * New (upstream) release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Mon, 15 May 2006 17:52:06 +0700

stalonetray (0.3+cvs) unstable; urgency=low

  * New (cvs) release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Sun, 30 Apr 2006 22:19:07 +0700

stalonetray (0.3) unstable; urgency=low

  * New (upstream) release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Sun,  15 Jan 2006 20:52:17 +0600

stalonetray (0.2+cvs) unstable; urgency=low

  * Initial debianized release.

 -- Roman Dubtsov <busa_ru@users.sourceforge.net>  Mon,  8 Aug 2005 00:41:50 +0700
