=== debian/control ===
Source: stalonetray
Section: x11
Priority: optional
Maintainer: Roman Dubtsov <busa_ru@users.sourceforge.net>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libx11-dev, libxpm-dev
Standards-Version: 3.9.3
Homepage: http://stalonetray.sourceforge.net/
Vcs-Svn: https://bollin.googlecode.com/svn/stalonetray/
Vcs-Browser: http://bollin.googlecode.com/svn/stalonetray/

Package: stalonetray
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standalone freedesktop.org and KDE systray implementation
 stalonetray is an implementation of system tray application (aka
 notificaton area) according to freedesktop.org specification; support
 for KDE icons included.
 .
 stalonetray is a stand-alone system tray (notification area) for X
 Window System/X11 (e.g. X.Org or XFree 86). It has full XEMBED
 support and minimal dependencies: an X11 lib only. Stalonetray works
 with virtually any EWMH-compliant window manager.
 .
 Window managers that are reported to work well with stalonetray:
  - FVWM
  - OpenBox
  - Enlightenment
  - ion3
