=== debian/watch ===
version=3
opts="uversionmangle=s/beta/~beta/" \
http://sf.net/stalonetray/ stalonetray-(.*)\.tar\.gz debian debian/orig-tar.sh
