## stalonetray 0.8.3

=== debian/changelog ===
stalonetray (0.8.3-1) unstable; urgency=medium

  * New upstream release (Closes: #802789)
  * Update debian/rules to use dh for build
  * Remove debain/orig-tar.sh
  * Remove debian/compat, update to version 13 (Closes: #965826)
  * Remove debian/patches no longer needed
  * Update debian/watch version
  * Update debian/copyright file to new dep5 version
  * Update Standards-Version to 4.6.2

 -- Varun Hiremath <varun@debian.org>  Sun, 09 Jul 2023 20:20:08 -0700
