=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Roman Dubtsov <busa_ru@users.sourceforge.net>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libx11-dev, libxpm-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper-compat (= 13), debhelper, libx11-dev, libxpm-dev
+Standards-Version: 4.6.2
 Homepage: http://stalonetray.sourceforge.net/
-Vcs-Svn: https://bollin.googlecode.com/svn/stalonetray/
-Vcs-Browser: http://bollin.googlecode.com/svn/stalonetray/
+Vcs-Git: https://salsa.debian.org/debian/stalonetray.git
+Vcs-Browser: https://salsa.debian.org/debian/stalonetray
 
 Package: stalonetray
 Architecture: any
