=== debian/watch ===
version=4
opts="uversionmangle=s/beta/~beta/" \
http://sf.net/stalonetray/ stalonetray-(.*)\.tar\.gz
