## stalonetray 0.8.5

=== debian/changelog ===
stalonetray (0.8.5-0.1~mx23+1) mx; urgency=medium

  * New upstream release
  * Copy in missing manpage files before build to fix FTBFS

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 26 Nov 2024 09:34:08 -0800

stalonetray (0.8.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove superfluous "debhelper" build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 26 Nov 2024 09:16:33 -0800
