=== debian/control ===
Source: stalonetray
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Roman Dubtsov <busa_ru@users.sourceforge.net>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper-compat (= 13), libx11-dev, libxpm-dev
Standards-Version: 4.6.2
Homepage: http://stalonetray.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/stalonetray.git
Vcs-Browser: https://salsa.debian.org/debian/stalonetray

Package: stalonetray
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Standalone freedesktop.org and KDE systray implementation
 stalonetray is an implementation of system tray application (aka
 notification area) according to freedesktop.org specifications; support
 for KDE icons included.
 .
 Stalonetray is a stand-alone system tray (notification area) for X
 Window System/X11 (e.g. X.Org or XFree 86). It has full XEMBED
 support and minimal dependencies: an X11 lib only. Stalonetray works
 with virtually any EWMH-compliant window manager.
 .
 Window managers that are reported to work well with stalonetray:
  - FVWM
  - OpenBox
  - Enlightenment
  - ion3
