=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	cp debian/manpagestuff/* .

# No dbgsym packages:
override_dh_strip:
	@echo "not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
